.avia-image-container.av-m0f4hvam-6c7218a5f9e0f600692203e2c1a3d9f1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0f4hvam-6c7218a5f9e0f600692203e2c1a3d9f1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-9ez4z-beecaf52e3c7b3c55a6615e157c1bfa8 .avia-gallery-thumb a{
width:33.3333%;
}

